{
  "hash": "5db2695a",
  "browserHash": "ecca3361",
  "optimized": {
    "socket.io-client": {
      "src": "../../socket.io-client/build/esm/index.js",
      "file": "socket_io-client.js",
      "fileHash": "9e1d6610",
      "needsInterop": false
    }
  },
  "chunks": {}
}